Subject: Your HW10 for 36617, Fall 2019 has been graded
From: Gradescope <[email-masked]>
To: Brian Junker <[email-masked]>
Date: Wed, 4 Dec 2019 04:12:47 +0000

This is an example of the emails that were just sent by Gradescope to your students.
===================================================================================

Hi Brian Junker,

At last, your HW10 for 36617, Fall 2019 has been graded!  You can access your graded submission using the link below.

As I alluded to in class I was pleased with how most of you did.  Of course you did&#39;t all end up with the same models; this can be due in part to the different ways each of you handled missing data, and the different heuristics you used to search through the model space.  I graded mostly on how good I thought your procedures were, and less on whether you arrived at a particular model that I might&#39;ve had in mind.  I tried to make as many comments on your work as my time allowed (still not a ton but I hope it is helpful). 

I graded #6 (the one page writeup) as more or less a &quot;gimme&quot; for most of you, unless something important was missing.  I made  a couple of comments here and there about how your writing might be clearer, or a particularly interesting result that you found, etc.

Remember, extra office hour 1130-1230 tomorrow [Wed Dec 4] , and then most of class time at 130 will be devoted to Q&amp;A / office hoursy stuff (and then my regular office hour 3-4pm).

see you in class,

-BJ

View your graded work:

https://www.gradescope.com/courses/62563/assignments/299567/submissions/25325903

If you have never logged in to this site before, you can set your password using the following link. The login for your Gradescope account is [email-masked].

https://www.gradescope.com/password_resets//edit

If you have any problems accessing the site, please contact [email-masked].

Statistics:
  Minimum: 62.0
  Maximum: 96.0
  Mean: 86.13
  Median: 87.0
  Standard Deviation: 6.97

Your 36617 Instructor,

Brian Junker